GitHub user shanthoosh opened a pull request:

    SAMZA-1593: Upgrade gradle nexus plugin.

    Current nexus plugin which samza repository is using is not compatible with 
the gradle versions greater than 3.0.
    For doing the ligradle migration at linkedin, we need to update the nexus 
gradle plugin to the latest version. 

You can merge this pull request into a Git repository by running:

    $ git pull master

Alternatively you can review and apply these changes as the patch at:

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #426
commit 24f9094a5f9efaa19ff6f928799af7b6eb3e46a3
Author: Shanthoosh Venkataraman <svenkataraman@...>
Date:   2018-02-22T19:54:43Z

    SAMZA-1593: Upgrade gradle nexus plugin.



Reply via email to